.doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide {
    display: flex;
    flex-direction: column;
    width: auto;
    height: auto;
    padding-top: 60px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    margin-top: 90px;
    background-color: #c0c0c045;
    position: relative;
    border-radius: 10px;
    box-shadow: 1px 1px 4px 1px #bbabab;
    cursor: pointer
}

.doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_pic {
    position: absolute;
    top: -80px;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
    border: 2px solid #02509b
}

.doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_pic img {
    width: 100%;
    height: auto;
    aspect-ratio: 3/4;
}

.doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_box {
    text-align: left
}

.doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_box .doc_swpier_content_box_name {
    font-size: 18px;
    text-align: center;
    margin-bottom: 15px
}

.doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_box .doc_swpier_content_box_text>p {
    font-size: 15px;
    margin-bottom: 10px;
    text-indent: 20px;
    color: #555659;
    letter-spacing: 1px
}

.doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_box .doc_swpier_content_box_good {
    font-size: 16px;
    letter-spacing: 1px
}

.doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_butt {
    width: 100%;
    box-sizing: border-box
}

.doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_butt .doc_swpier_content_butt_con {
    background-color: #fff;
    padding: 10px;
    width: 80%;
    text-align: center;
    border: 1px solid #02509b;
    border-radius: 8px;
    box-sizing: border-box;
    letter-spacing: 1px;
    font-size: 16px
}

.doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_butt .doc_swpier_content_butt_con a {
    color: #02509b;
    font-size: 16px;
    text-decoration: none
}

.doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_butt .doc_swpier_content_butt_con:hover {
    transform: translateY(-1px);
    transition: .3s;
    box-shadow: 1px 1px 4px 1px #bbabab
}

.doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_butt .doc_swpier_content_butt_call {
    background-color: #02509b;
    padding: 10px;
    margin-top: 10px
}

.doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_butt .doc_swpier_content_butt_call a {
    color: #fff;
    font-size: 16px
}

.GList h4 {
    overflow: hidden
}

.doc_swpier_container {
    position: relative
}

.swiper-pagination_edit {
    position: absolute;
    top: 100%;
    left: -50% !important;
    bottom: unset !important;
    transform: translate(50%, 50%)
}

.doc_swpier_box {
    padding-bottom: 25px
}

@media screen and (max-width: 540px) {
    body {
        -webkit-text-size-adjust: none !important
    }

    body {
        -webkit-text-size-adjust: 100% !important
    }

    .doc_swpier {
        box-sizing: border-box
    }

    .doc_swpier .doc_swpier_box {
        width: 90% !important
    }

    .doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide {
        padding-bottom: 0;
        padding-top: 60px;
        box-shadow: none
    }

    .doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_box .doc_swpier_content_box_good {
        font-size: 16px
    }

    .doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_box .doc_swpier_content_box_text>p {
        font-size: 15px
    }

    .doc_swpier_box .doc_swpier_container .swiper-wrapper .swiper-slide .doc_swpier_content_box .doc_swpier_content_box_name {
        font-size: 18px
    }
}

.mb__main__case {
    margin-bottom: 30px;
    margin: auto
}

.mb__main__con__top {
    display: flex;
    justify-content: space-around
}

.mb__main__case__content {
    overflow: hidden
}

.mb__main__case__content_box, .swiper-wrapper_case {
    width: 100%;
    display: flex;
    aspect-ratio: 4 / 1;
    justify-content: space-between;
}

.mb__main__case__content_box .main__box__case__item, .swiper-wrapper_case .main__box__case__item {
    margin-bottom: 10px;
    background-color: #d9f5ff;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: fit-content;
}

.mb__main__case__content_box .main__box__case__item .main__box__case__item__img>img, .swiper-wrapper_case .main__box__case__item .main__box__case__item__img>img {
    width: 100%;
    display: block;
    aspect-ratio: 4/1;
    4/CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
    4/CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
}

.mb__main__case__content_box .main__box__case__item .main__box__case__item_p, .swiper-wrapper_case .main__box__case__item .main__box__case__item_p {
    margin-top: 25px;
    margin-bottom: 10px;
    text-indent: 10px;
    font-size: 18px;
    font-weight: bold
}

.mb__main__case__content_box .main__box__case__item .main__box__case__item_p a, .swiper-wrapper_case .main__box__case__item .main__box__case__item_p a {
    color: inherit
}

.mb__main__case__content_box .main__box__case__item .main__box__case__item_tip, .swiper-wrapper_case .main__box__case__item .main__box__case__item_tip {
    margin: 0;
    text-indent: 10px;
    font-size: 14px;
    padding-bottom: 30px;
    color: #868b8c
}

.mb__main__case__content_box .main__box__case__item .main__box__case__item_tip a, .swiper-wrapper_case .main__box__case__item .main__box__case__item_tip a {
    color: inherit
}

.main__box__case__item__img {
    margin: auto !important
}

.case-h4 {
    display: flex;
    position: relative
}

.case-h4 .click_case {
    position: absolute;
    right: 10px;
    cursor: pointer
}

.case-h4 .click_case a {
    color: #02509b;
    font-size: 16px
}

.mb__main__case__content_box {
    position: relative
}

.mb__main__case__content_box .swiper-pagination-case {
    position: absolute;
    text-align: center
}

.mb__main__case__content_box {
    padding-bottom: 30px
}

@media screen and (max-width: 1024px) {
    .mb__main__case__content_box .main__box__case__item .main__box__case__item_p {
        font-size: 18px
    }

    .mb__main__case__content_box .main__box__case__item .main__box__case__item_tip {
        font-size: 14px
    }

    .mb__main__case {
        width: 95%
    }
}

@media screen and (max-width: 768px) {
    .mb__main__case__content .mb__main__case__content_box {
        width: 95%;
    }

    .mb__main__case__content_box .main__box__case__item {
        width: auto;
        height: fit-content;
    }

    .mb__main__case__content_box .main__box__case__item .main__box__case__item_p {
        margin-top: 15px
    }

    .mb__main__case {
        margin-bottom: 0px;
        width: 90%
    }

    .mb__main__case__content {
        margin-top: 20px
    }

    .case-h4 .click_case {
        right: 0
    }

    .case-h4 .click_case a {
        font-size: 14px
    }

    .mb__main__case__content_box .main__box__case__item .main__box__case__item_p {
        font-size: 15px
    }

    .mb__main__case__content_box, .swiper-wrapper_case {
        height: fit-content;
    }
}
